package com.platform.utils;

import java.util.Comparator;

import com.platform.entities.SqlFileInfoEntity;

/** 比较器（暂未用--由于服务器问题）
 * @author chen
 *
 */
public class Compare4SqlFilesEntity implements Comparator<SqlFileInfoEntity> {

	@Override
	public int compare(SqlFileInfoEntity arg0, SqlFileInfoEntity arg1) {
		if (arg0.getSysStatus() < arg1.getSysStatus()) 
			return 1;
		else 
			return -1;
	}
	
}
